Tag message by Care tag ID

Use the Bot v3 API to tag a specific message with an existing Care tag ID.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Details

Use /bots/v3/tag to tag a specific message with an existing Care tag ID.

{  
  "type":"tag",
  "coordinate":<coordinate-object>,
  "author":{  
    "id":"<network-author-id>",
    "fullName":"<author-name>"
  },
  "entityType":"POST",
  "tagIds":[  
    1,
    2,
    3
  ]
}

Tag payload fields

FieldDescription
coordinateA Coordinate object. This is object contains details about the bot and the message in context. It is used by Khoros Care.
authorAn Author object representing the message author on the source channel.
entityTypePOST
tagIdsAn integer array of Care tag IDs.
Body Params
json

A tag JSON payload. See below for payload details.

Responses

Language
LoadingLoading…
Response
Choose an example:
application/json